.digest {
	font: 0/0 a;
	margin: 20px 0;
}
@media only screen and (min-width: 450px) {
	.digest {
		margin-right: -30px;
	}
}
@supports (display: flex) {
	.digest {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
	}
}

.digest_archive {
	margin: 0 -15px 0 0;
}
@media only screen and (min-width: 480px) {
	.digest_theme {
		margin-left: -15px;
	}
}
@media only screen and (min-width: 980px) {
	.digest_theme {
		margin-left: 30px;
	}
}

.digest__item {
	font: 0/0 a;
	box-sizing: border-box;
	width: 100%;
	min-height: 110px;
	margin: 0 0 25px 0;
	position: relative;
	vertical-align: top;
}
@media only screen and (min-width: 450px), not screen {
	.digest__item {
		display: inline-block;
		width: calc((100% - 60px) / 2);
		margin: 0 30px 19px 0;
	}
}
@media only screen and (min-width: 980px) {
	.digest__item {
		min-height: 124px;
	}
}
@media only screen and (min-width: 1200px) {
	.digest__item {
		width: calc((100% - 90px) / 3);
	}
}

.brick {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
.brick--simple {
	background-color: #eee;
	padding: 9px 9px 12px 9px;
}

.brick__photo {
	position: relative;
	margin-bottom: 6px;
	padding-bottom: 56.25%;
}
.b-indetail__item .brick__photo {
	width: 31%;
	margin: 4px 14px 10px 0;
	float: left;
}
@media only screen and (min-width: 980px) {
	.b-indetail__item .brick__photo {
		width: 160px;
		margin: 0 10px 6px 0;
		float: none;
	}
}
@media only screen and (min-width: 1200px) {
	.b-indetail__item .brick__photo {
		width: 250px;
	}
}
.brick__img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	object-position: 50% 50%;
}
.brick__details {
	font: 12px/2.0833em Arial, sans-serif;
	color: #fff;
	background-color: rgba(0,0,0,.5);
	height: 2.0833em;
	padding: 0 10px;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.brick__tag {
	font: 12px/1 Arial, sans-serif;
	color: #006697;
	border-bottom: 1px solid #d2d2d2;
	margin: 6px 0;
	padding-bottom: 9px;
	text-transform: lowercase;
}
.brick__tag_date {
	color: #999;
	display: block;
}
.b-indetail__item .brick__tag {
	display: none;
}
@media only screen and (min-width: 980px) {
	.b-indetail__item .brick__tag {
		display: block;
		width: 160px;
	}
}
@media only screen and (min-width: 1200px) {
	.b-indetail__item .brick__tag {
		width: 250px;
	}
}

.brick__date {
	font: 12px/1 Arial, sans-serif;
	color: #999;
	display: block;
	margin: 6px 0;
}
.brick__time {
	font: bold 12px/18px Arial, sans-serif;
	padding-right: 9px;
	color: #666;
	display: inline;
	vertical-align: baseline;
}

.brick__time + .brick__text {
	display: inline;
}
.b-indetail__item .brick__text {
	margin-left: 15px;
}
@media only screen and (min-width: 980px) {
	.b-indetail__item .brick__text {
		margin: 0 20px 0 0;
	}
}
.brick__name {
	font: 16px/18px Georgia, serif;
	color: #333;
}
.brick__subheader {
	font: 12px/18px Georgia, serif;
	color: #666;
	margin-top: 4px;
}
.b-indetail__item .brick__name,
.b-indetail__item .brick__subheader {
	font-size: 15px;
	line-height: 18px;
}
.b-indetail__item .brick__subheader {
	color: #999;
}
@media only screen and (min-width: 980px) {
	.b-indetail__item .brick__name,
	.b-indetail__item .brick__subheader {
		font-size: 18px;
		line-height: 21px;
	}
	.b-indetail__item .brick__subheader {
		color: #666;
	}
}
